[Desktop Entry]
Name=TDEFifteen

GenericName=Puzzle-solving game

Comment=Sliding puzzle with one missing tile

Type=Application
Exec=tdefifteen
Icon=tdefifteen
Terminal=false
Categories=Qt;TDE;Game;BoardGame;
